[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_copy_named_substring_func

## Declaration

Source position: pcrelib.pas line 942

`type pcre_copy_named_substring_func = function(`
`const code: PPCRE;`
`const subject: PAnsiChar;`
`ovector: PInteger;`
`stringcount: Integer;`
`const stringname: PAnsiChar;`
`buffer: PAnsiChar;`
`size: Integer`
`):Integer;`